WordPress

WordPress Pixabay Imageをバージョンアップしたらエラー

LINEで送る
Pocket

WordPressであるあるなプラグインをバージョンアップしたらエラー。

ウェブがどのアドレスもエラーで表示されない。

こんなエラー。

Parse error: syntax error, unexpected ‘[‘ in XXX/plugins/pixabay-images/pixabay-images.php on line 188

Pixabay Imageをバージョンアップしたのが原因。

 

pixabay-imagesは、著作権フリーな画像を探してくれる便利なプラグイン。

https://pixabay.com/ja/

フリー画像ってめっちゃ助かる。ありがたい。

でも、ぶっちゃけこのプラグインあまり使っていなかった。

こういう時の手取り早い解決方法。

サーバーにFTPでログインして、プラグインごと丸ごと削除。

ウェブも管理画面も、あっさりと復活。こういう作業がいつも、やったらやりっぱなしなんだけど、今回は記録を残しておこうと記事に書いてみた。

 

 

 

 

LINEで送る
Pocket

The following two tabs change content below.
atsushi

atsushi

海宙(みそら)主宰。 旅の途中で南の島生活3年目。 パーマカルチャー。 波があったら、サーフィン。 畑やって瞑想して、ヨガやってNVCやってドローイングアートを描いています。 ときおり詩も書きます。

サイト内検索